List Notes
List Notes. This GET operation is exposed from the ocelot router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
List Notes. This GET operation is exposed from the ocelot router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Signed-in EnderDash browser session cookie.
In: cookie
Query Parameters
Response Body
application/json
application/json
curl -X GET "https://app.enderdash.com/api/trpc/ocelot.listNotes?input=%7B%22organizationId%22%3A%22string%22%2C%22organizationSlug%22%3A%22string%22%2C%22page%22%3A0%2C%22search%22%3A%22string%22%7D"{ "result": { "data": { "notes": [ { "id": "string", "title": "string", "content": "string", "tags": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ], "total": 0, "page": 0, "pageSize": 0 } }}{ "error": { "message": "string", "code": -32001, "data": { "code": "UNAUTHORIZED", "httpStatus": 0, "path": "string", "stack": "string" } }}Get Ocelot Usage Stats GET
Get Ocelot Usage Stats. This GET operation is exposed from the ocelot router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
List Ocelot Conversations GET
List Ocelot Conversations. This GET operation is exposed from the ocelot router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.